@charset "utf-8";

/*---------------------
枠設定
---------------------*/
.md_top{
	display: grid;
	grid-template-columns: 860px 280px;
	column-gap: 60px;
}

/*---------------------
メインビジュアル
---------------------*/
.l_kv{
	padding-bottom: 50px;
}

.slick-dots{
	bottom: -40px !important;
}

.slick-dots li button{
	display: none !important;
}

.slick-dots li{
	border-radius: 10px !important;
	background: #e5e5e5;
	width: 10px !important;
	height: 10px !important;
	transition-duration: 0.3s;
}

.slick-dots li::after{
	content: "";
	border-radius: 10px !important;
	background: #e3d6b7;
	width: 0;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	transition-property: width;
	transition-duration: 4s;
	transition-timing-function: linear;
	z-index: 15;
}

.slick-dots .slick-active{
	width: 60px !important;
}

.slick-dots .slick-active::after{
  animation: progress 3s linear forwards;
}

@keyframes progress{
	from{width: 0%;}
	to{width: 100%;}
}

/*---------------------
お知らせ
---------------------*/
.l_news h1{
	font-size: 25px;
	font-weight: 700;
}

.l_news .md_newslist{
	border-top: #000 1px solid;
	border-bottom: #000 1px solid;
	margin-top: 20px;
	padding: 20px 0 10px 0;
}

.l_news .md_newslist li .is_note{
	display: flex;
}

.l_news .md_newslist li .is_note .is_category{
	width: 160px;
	margin-right: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.l_news .md_newslist li .is_note p:nth-child(2){
	width: 680px;
}

.is_newslisttxt{
	/*display: flex;
	align-items: center;*/
}

.is_newslisttxt .md_time{
	margin-right: 10px
}


/*---------------------
お役立ち情報
---------------------*/
.l_dxtop#sec3{
	padding-bottom: 60px;
}

.l_use .md_dxtop{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 0 30px;
}

.l_use .md_dxtop a{
	border-radius: 10px;
	border-bottom: none;
}

.l_use .md_dxtop a.is_linkno{
	opacity: 0.5;
	pointer-events: none;
}

.l_use .md_dxtop a .is_dximg{
	width: 140px;
}

.l_use .md_dxtop a .is_dxtxt{
	width: calc(100% - 170px);
	padding-bottom: 0;
}


/*---------------------
右サイトバー
---------------------*/
.l_newslist{
	padding-bottom: 80px;
}

.l_newslist h1{
	font-size: 25px;
	font-weight: 700;
	padding-bottom: 20px;
}
